Skip to main content
GET
Get aggregated statistics

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

emailIds
integer<int64>[]

A list of email IDs to filter the statistics. This should be a comma-separated list of integer IDs.

endTimestamp
string<date-time>

The end of the time range for the statistics, in ISO 8601 date-time format.

property
string

The specific property of the email statistics to retrieve.

startTimestamp
string<date-time>

The start of the time range for the statistics, in ISO 8601 date-time format.

Response

successful operation

aggregate
object
required
campaignAggregations
object
required

The aggregated statistics per campaign.

emails
integer<int64>[]
required

List of email IDs that were sent during the time span.

Last modified on September 9, 2026